<?php
/**
 * Photo Fusion Pro widgets inclusion
 *
 * This is the template that includes all custom widgets of Photo Fusion Pro
 *
 * @package Theme Palace
 * @subpackage Photo Fusion Pro
 * @since Photo Fusion Pro 1.0
 */


/**
 * Add social link widget
 */
require get_template_directory() . '/inc/widgets/social-link.php';

/**
 * Add contact info widget
 */
require get_template_directory() . '/inc/widgets/contact-info.php';

/**
 * Add instagram widget
 */
require get_template_directory() . '/inc/widgets/instagram.php';

/**
 * Register widgets
 */
add_action( 'widgets_init', function() {
   register_widget( 'photo_fusion_pro_Social_Link' );

   // Add fontawesome
	wp_enqueue_style( 'fontawesome', get_template_directory_uri() . '/assets/plugins/fontawesome/css/font-awesome.min.css', '', '4.6.3' );

	// Add custom css for customizer
	wp_enqueue_style( 'photo-fusion-pro-customizer', get_template_directory_uri() . '/assets/css/customizer.min.css' );
   register_widget( 'photo_fusion_pro_Info_Widget' );
});
