<?php
/**
 * The template for displaying all single posts.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package Theme Palace
 */

get_header();?>
	<?php do_action( 'photo_fusion_pro_banner_section' ); //get banner section ?>
	<div class="container page-section">
		<div id="primary" class="content-area">
			<main id="main" class="site-main" role="main">

			<?php
			while ( have_posts() ) : the_post();

				get_template_part( 'components/post/content', 'single' );

				photo_fusion_pro_single_post_navigation();

				/**
				* Custom Author Box in single.php any where you like
				*/
			    if(class_exists('Wp_Author_Profile_Box_Lite_Front') || class_exists('Wp_Author_Profile_Box_Front') ):
			        $author = '';
			        $author = apply_filters( 'photo_fusion_pro_custom_author', $author);
			        echo $author;
			    else:
			    	get_template_part( 'components/author/author', 'meta' );
			    endif;
				
				// If comments are open or we have at least one comment, load up the comment template.
				if ( comments_open() || get_comments_number() ) :
					comments_template();
				endif;

			endwhile; // End of the loop.
			?>

			</main>
		</div><!-- .content-area -->
		<?php
		if ( photo_fusion_pro_is_sidebar_enable() ) {
			get_sidebar();
		}
		?>
	</div>
<?php
get_footer();
