<?php
/**
 * The template for displaying all pages.
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Theme Palace
 */

get_header();

if ( true === apply_filters( 'photo_fusion_pro_filter_frontpage_content_enable', true ) ) : 
	do_action( 'photo_fusion_pro_banner_section' ); ?>
	<div class="container page-section">
		<div id="primary" class="content-area">
			<main id="main" class="site-main" role="main">

				<?php woocommerce_content(); ?>
			</main>
		</div>
		<?php
			if ( photo_fusion_pro_is_sidebar_enable() ) {
				get_sidebar();
			}
		?>
	</div>
	<?php
endif;

get_footer();